This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 126372 - switchdesk-gui doesn't allow choosing GNOME
switchdesk-gui doesn't allow choosing GNOME
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: switchdesk (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-20 10:49 EDT by Andre Robatino
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-24 10:24:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Andre Robatino 2004-06-20 10:49:30 EDT
Description of problem:
  When choosing GNOME as the default session in switchdesk-gui, it
sets KDE as the default session instead.

Version-Release number of selected component (if applicable):
switchdesk-gui-4.0.3-1

How reproducible:
always

Steps to Reproduce:
1.  Run switchdesk-gui, select "GNOME", hit "OK".  (I was running
Gnome when doing this, BTW.)
  
Actual results:
  In ~/.Xclients-default, KDE is set as the default.

Expected results:
  GNOME should be set as the default.

Additional info:
  All choices other than GNOME are set correctly.
Comment 1 Ngo Than 2004-06-24 10:24:33 EDT
it's fixed in switchdesk-4.0.4, which should show up in rawhide.

Note You need to log in before you can comment on or make changes to this bug.